--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Unregisters C type-casts for <tt>type</tt>.
full_name: C#remove_type_converter
is_singleton: false
name: remove_type_converter
params: (type)
visibility: public
